/*     64214 : 버튼형 타이틀      */
.button_title__64214__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64214__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64214__.style_line p {background:#fff;}
.button_title__64214__.style_line p:hover{background:lightpink}
.button_title__64214__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64214__ p {font-size:13px}
}

/*     64223 : 버튼형 타이틀      */
.button_title__64223__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64223__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64223__.style_line p {background:#fff;}
.button_title__64223__.style_line p:hover{background:lightpink}
.button_title__64223__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64223__ p {font-size:13px}
}

/*     64216 : 버튼형 타이틀      */
.button_title__64216__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64216__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64216__.style_line p {background:#fff;}
.button_title__64216__.style_line p:hover{background:lightpink}
.button_title__64216__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64216__ p {font-size:13px}
}

/*     64217 : 버튼형 타이틀      */
.button_title__64217__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64217__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64217__.style_line p {background:#fff;}
.button_title__64217__.style_line p:hover{background:lightpink}
.button_title__64217__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64217__ p {font-size:13px}
}

/*     64218 : 버튼형 타이틀      */
.button_title__64218__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64218__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64218__.style_line p {background:#fff;}
.button_title__64218__.style_line p:hover{background:lightpink}
.button_title__64218__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64218__ p {font-size:13px}
}

/*     64219 : 버튼형 타이틀      */
.button_title__64219__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64219__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64219__.style_line p {background:#fff;}
.button_title__64219__.style_line p:hover{background:lightpink}
.button_title__64219__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64219__ p {font-size:13px}
}

/*     64220 : 공백      */
.solid_line__64220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__64220__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64220__ {height:10px}
}

/*     64221 : 버튼형 타이틀      */
.button_title__64221__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64221__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64221__.style_line p {background:#fff;}
.button_title__64221__.style_line p:hover{background:lightpink}
.button_title__64221__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64221__ p {font-size:13px}
}

/*     64222 : 버튼형 타이틀      */
.button_title__64222__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64222__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64222__.style_line p {background:#fff;}
.button_title__64222__.style_line p:hover{background:lightpink}
.button_title__64222__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64222__ p {font-size:13px}
}

/*     64215 : 버튼형 타이틀      */
.button_title__64215__ {font-size:0;word-break:keep-all; }

.button_title__64215__ p {
	display:block;margin:0;padding:10px 15px;background:#964a3c;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64215__.style_line p {background:lightpink;}

@media all and (min-width:1024px){
	.button_title__64215__ p {font-size:13px}
}

/*     64224 : 버튼형 타이틀      */
.button_title__64224__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64224__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64224__.style_line p {background:#fff;}
.button_title__64224__.style_line p:hover{background:lightpink}
.button_title__64224__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64224__ p {font-size:13px}
}

/*     64225 : 버튼형 타이틀      */
.button_title__64225__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64225__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64225__.style_line p {background:#fff;}
.button_title__64225__.style_line p:hover{background:lightpink}
.button_title__64225__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64225__ p {font-size:13px}
}

/*     64226 : 공백      */
.solid_line__64226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64226__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64226__ {height:30px}
}

/*     64227 : 타이틀 텍스트      */
.title__64227__ {font-size:0}
.title__64227__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64227__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64227__.style_top p {padding-top:10px}
.title__64227__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64227__.style_right p {padding-right:14px}
.title__64227__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64227__.style_bottom p {padding-bottom:12px}
.title__64227__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64227__.style_left p {padding-left:14px}
.title__64227__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64227__.style_circle1 p {padding-left:18px}
.title__64227__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64227__.style_circle2 p {padding-left:18px}
.title__64227__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64227__ p {font-size:24px}
	.title__64227__.style_top p:before {width:24px}
	.title__64227__.style_right p:before {height:24px}
	.title__64227__.style_bottom p:before {width:24px}
	.title__64227__.style_left p:before {height:24px}
}

/*     64228 : 공백      */
.solid_line__64228__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64228__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64228__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64228__ {height:30px}
}

/*     64229 : 이미지 리스트      */
.img_tile__64229__ {margin:0 -5px}
.img_tile__64229__:after {content:'';display:block;clear:both}
.img_tile__64229__ * {box-sizing:border-box}
.img_tile__64229__ .item {float:left;position:relative;padding:5px}
.img_tile__64229__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64229__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64229__ .figure {display:block;width:45%;float:left;}
.img_tile__64229__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64229__ .figure:after {content:'';display:block;clear:both}
.img_tile__64229__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64229__ .caption:after {content:'';display:block;clear:both}
.img_tile__64229__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64229__ .caption > span:first-child {margin-top:0}
.img_tile__64229__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64229__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64229__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64229__ .item {width:100%}
.col_m_2__64229__ .item {width:50%}
.col_m_3__64229__ .item {width:33.3334%}
.col_m_4__64229__ .item {width:25%}
.col_m_1__64229__ .item,
.col_m_2__64229__ .item2n,
.col_m_3__64229__ .item3n,
.col_m_4__64229__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64229__ {margin:0 -10px}
	.img_tile__64229__ .item {padding:10px}
	.img_tile__64229__ .figure img {padding:25px 20px}
	.img_tile__64229__ .caption {padding:25px 20px}
	.img_tile__64229__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64229__ .item,
	.col_m_2__64229__ .item2n,
	.col_m_3__64229__ .item3n,
	.col_m_4__64229__ .item4n {clear:none}

	.col_t_1__64229__ .item {width:100%}
	.col_t_2__64229__ .item {width:50%}
	.col_t_3__64229__ .item {width:33.3334%}
	.col_t_4__64229__ .item {width:25%}
	.col_t_5__64229__ .item {width:20%}
	.col_t_6__64229__ .item {width:16.6666%}
	.col_t_1__64229__ .item,
	.col_t_2__64229__ .item2n,
	.col_t_3__64229__ .item3n,
	.col_t_4__64229__ .item4n,
	.col_t_5__64229__ .item5n,
	.col_t_6__64229__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64229__ .figure img {padding:30px 25px}
	.img_tile__64229__ .caption {padding:30px 25px}
	.img_tile__64229__ .caption > span {margin-top:12px}
	.img_tile__64229__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64229__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64229__ .item,
	.col_t_2__64229__ .item2n,
	.col_t_3__64229__ .item3n,
	.col_t_4__64229__ .item4n,
	.col_t_5__64229__ .item5n,
	.col_t_6__64229__ .item6n {clear:none}

	.col_pc_1__64229__ .item {width:100%}
	.col_pc_2__64229__ .item {width:50%}
	.col_pc_3__64229__ .item {width:33.3334%}
	.col_pc_4__64229__ .item {width:25%}
	.col_pc_5__64229__ .item {width:20%}
	.col_pc_6__64229__ .item {width:16.6666%}
	.col_pc_1__64229__ .item,
	.col_pc_2__64229__ .item2n,
	.col_pc_3__64229__ .item3n,
	.col_pc_4__64229__ .item4n,
	.col_pc_5__64229__ .item5n,
	.col_pc_6__64229__ .item6n {clear:both}
}

